uuid: 1f5f758d-94c3-4b8a-bbfe-a0d8759e5497
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_photo_caption
    - node.type.event
id: node.event.field_photo_caption
field_name: field_photo_caption
entity_type: node
bundle: event
label: 'Featured image caption'
description: 'Add caption for photo/image '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
